ul,
li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* 切换样式调整 */
#dutabshowt {}

#dutabt {
	color: #00558f;
}

#dutabs {
	color: #00558f;
}

#dutabf {
	color: #00558f;
}

.linkslist {
	line-height: 30px;
	height: 150px;
}

.tabbtn li.current a {
	line-height: 46px;
}

/*background:url(../images2/duline.jpg) bottom left no-repeat;
			background-size:100% auto;*/
.clear {
	clear: both;
}

#dubmfw {
	width: 360px;
	margin: 0 auto;
	margin-top: 25px;
	position: relative;
}

#dubmfw ul {
	width: 100%;
	height: 45px;
	background: url(../images2/duline.jpg) bottom left no-repeat;
	background-size: 100% auto;
}

#dubmfw ul li {
	font-size: 20px;
	float: left;
}

#dubmtabo {
	color: #cc0b0a;
	cursor: pointer;
}

#dubmtabt {
	color: #245399;
	margin-left: 20px;
	cursor: pointer;
}

#dubmline {
	width: 3px;
	height: 20px;
	margin-left: 20px;
	background: #E6E6E6;
	margin-top: 5px;
}

#dubmshowo {
	width: 100%;
	height: 325px;
	left: 0px;
	display: block;
}

#dubmshowo ul {}

#dubmshowt {
	width: 100%;
	height: 325px;
	display: none;
	margin-top: 15px;
}

#dubmshowo li {
	width: 100%;
	height: 120px;
	margin-top: 15px;
	text-align: center;
	color: #245399;
	background: #e8f1f5;
}

#dubmshowo li i {
	width: 30px;
	height: 30px;
	display: block;
	float: left;
	margin-left: 40px;
	margin-top: 20px;
}

#dubmshowo li a {
	float: left;
	margin-left: 40px;
	font-size: 20px;
	line-height: 120px;
	color: #245399;
}

#dubmshowo li span {
	width: 30px;
	height: 15px;
	display: block;
	float: right;
	margin-right: 30px;
	margin-top: 26px;
}

#dubmshowo li i img {
	width: 30px;
	height: auto;
}

#dubmshowo li span img {
	width: 30px;
	height: 15px;
}

/* 政务公开tab   background:url(../images2/nav.png)bottom left no-repeat;
			background-size:100% 1px; */
#duzwtabt {

	border-bottom: 1px solid #0068dc;
}

#duzwfwo {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;

}

#duzwfwo a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #C11F0A;
	font-weight: bold;
}

#duzwfwt {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;

}

#duzwfwt a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfws {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;

}

#duzwfws a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfwf {
	width: 95px;
	height: 40px;
	text-align: center;
	float: left;
	position: relative;
	background: url(../images2/duheng.jpg) center right no-repeat;

}

#duzwfwf a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfww {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;
}

#duzwfww a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfwwz {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;
}

#duzwfwwz a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfwwy {
	width: 95px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
	background: url(../images2/duheng.jpg) center right no-repeat;
}

#duzwfwwy a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwfwwj {
	width: 140px;
	height: 40px;
	position: relative;
	float: left;
	text-align: center;
}

#duzwfwwj a {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
	color: #625350;
	font-weight: bold;
}

#duzwtabt i {
	width: 11px;
	height: 7px;
	z-index: 1;
}

#duzwtabt i img {
	width: 11px;
	height: 7px;
	position: absolute;
	left: 43px;
	top: 39px;
}

#dufuzhuo {
	display: block;
}

#dufuzhut {
	display: none;
}

#dufuzhus {
	display: none;
}

#dufuzhuf {
	display: none;
}

#dufuzhuw {
	display: none;
}

#dufuzhuwz {
	display: none;
}

#dufuzhuwy {
	display: none;
}

#dufuzhuwj {
	display: none;
}

#dufoto {
	width: 820px;
	position: absolute;
	top: 80px;
	left: 20px;

}

#dufott {
	width: 820px;
	position: absolute;
	top: 80px;
	left: -1500px;

}

#dufots {
	width: 820px;
	position: absolute;
	top: 80px;
	left: -1500px;

}

#dufotf {
	width: 820px;
	position: absolute;
	top: 80px;
	left: -1500px;

}

#dufotw {
	width: 820px;
	position: absolute;
	top: 80px;
	left: 1500px;
	overflow: hidden;

}
/* jj */
#dufotwz {
	width: 820px;
	position: absolute;
	top: 80px;
	left: 1500px;
	overflow: hidden;

}
#dufotwy {
	width: 820px;
	position: absolute;
	top: 80px;
	left: 1500px;
	overflow: hidden;

}
#dufotwj {
	width: 820px;
	position: absolute;
	top: 80px;
	left: 1500px;
	overflow: hidden;

}

#duzwtab ul {
	width: 100%;
}

#duzwtab ul li {
	width: 100%;
	height: 36px;
	line-height: 36px;
}

#duzwtab ul li a {
	color: #747474;
	font-size: 16px;
	float: left;
	padding-left: 10px;
}

#duzwtab ul li img {
	width: 7px;
	height: 7px;
	float: left;
	padding-left: 10px;
	vertical-align: middle;
	padding-right: 15px;
	margin-top: 17px;
}

#duzwtab ul li span {
	float: right;
	color: #747474;
	font-size: 16px;
	padding-right: 20px;
}

.new_top {
	width: 100%;
	height: 286px;
	background: url("../images2/wltzqrmzf_tb.jpg") top center no-repeat;
}

.new_top_1 {
	width: 1100px;
	height: 40px;
	margin: 0px auto;
}

.num_top_left {
	float: left;
	width: 400px;
	height: 40px;
}

.kongtiao {
	width: 400px;
	height: 40px;
	float: left;
}

.num_top_right {
	float: right;
	width: 700px;
	height: 40px;
}

.num_top_right_1 {
	width: 100px;
	height: 40px;
	float: left;
}

.num_top_right_1 ul li {
	line-height: 40px;
}

.num_top_right_1 ul li img {
	vertical-align: middle;
	padding-right: 10px;
	width: 20px;
	height: 20px;
}

.num_top_right_2 {
	width: 60px;
	height: 40px;
	float: left;
}

.num_top_right_2 ul li {
	line-height: 40px;
}

.num_top_right_2 ul li img {
	vertical-align: middle;
	padding-right: 10px;
	width: 20px;
	height: 20px;
	float: left;
	margin-top: 10px;
}

.num_top_right_3 {
	width: 100px;
	height: 40px;
	float: right;
}

.num_top_right_3 ul li {
	line-height: 40px;
}

.num_top_right_3 ul li img {
	vertical-align: middle;
	padding-right: 10px;
	width: 20px;
	height: 20px;
}

.new_search {
	width: 1100px;
	height: 286px;
	margin: 0px auto;
}

.new_search_right {
	width: 350px;
	height: 239px;
	float: right;
}

.new_search_right_1 {
	width: 345px;
	height: 47px;
	margin-top: 90px;
	position: relative;
}

.new_nav111 {
	width: 100%;
	height: 73px;
	background: #076fd7;
}

.new_nav {
	width: 1100px;
	height: 73px;
	margin: 0px auto;
}

.new_nav ul li {
	text-align: center;
	line-height: 73px;
	float: left;
}

.new_nav ul li:hover {
	background: url(../images2/diwen_03.png)no-repeat;
}

.new_nav ul li img {
	vertical-align: middle;
	padding-right: 10px;
}

.selected {
	background: url(../images2/diwen_03.png)no-repeat;
}

.Personal_cont ul li {
	text-align: center;
	line-height: 40px;
	height: 40px;
}

.titlebt {
	height: 50px;
	line-height: 50px;
	text-indent: 1em;
	z-index: 9999;
	position: absolute;
	top: 360px;
}

.bai20 {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}

.bai20 a {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}

.bai20 a:hover {
	font-family: "微软雅黑";
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}

.hei16 {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}

.hei16 a {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}

.hei16 a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}

.hhei16 {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #4e4e4e;
	text-decoration: none;
}

.hhei16 a {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #4e4e4e;
	text-decoration: none;
}

.hhei16 a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #4e4e4e;
	text-decoration: none;
}

.lhei16 {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #245399;
	text-decoration: none;
}

.lhei16 a {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #245399;
	text-decoration: none;
}

.lhei16 a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	color: #245399;
	text-decoration: none;
}

.bai14 {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.bai14 a {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}

.bai14 a:hover {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
}